[Desktop Entry]
Name=Package Installer
Name[ar]=مُثبّث الحزم
Name[as]=সৰঞ্জাম সংস্থাপন ব্যৱস্থা
Name[bg]=Инсталиране на пакети
Name[bn]=প্যাকেজ ইনস্টল ব্যবস্থা
Name[bn_IN]=প্যাকেজ ইনস্টল ব্যবস্থা
Name[ca]=Instal·lador de paquets
Name[ca@valencia]=Instal·lador de paquets
Name[cs]=Instalátor balíčků
Name[da]=Pakkeinstallation
Name[de]=Paket-Installierer
Name[el]=Εγκατάσταση πακέτων
Name[en@shaw]=𐑐𐑨𐑒𐑦𐑡 𐑦𐑯𐑕𐑑𐑷𐑤𐑼
Name[en_GB]=Package Installer
Name[es]=Instalador de paquetes
Name[et]=Pakkide paigaldaja
Name[fi]=Pakettien asennin
Name[fr]=Programme d'installation de paquets
Name[gl]=Instalador do paquete
Name[gu]=પેકેજ સ્થાપનાર
Name[he]=מתקין החבילות
Name[hi]=पैकेज संस्थापक
Name[hu]=Csomagtelepítő
Name[id]=Pemasang Paket
Name[it]=Installatore pacchetti
Name[ja]=パッケージインストーラ
Name[kn]=ಪ್ಯಾಕೇಜ್ ಅನುಸ್ಥಾಪಕ
Name[lt]=Paketų diegyklė
Name[lv]=Pakotnes instalators
Name[ml]=പാക്കേജ് ഇന്‍സ്റ്റോളര്‍
Name[mr]=संकुल प्रतिष्ठापक
Name[nb]=Pakkeinstallering
Name[nl]=Pakketinstallatieprogramma
Name[or]=ପ୍ୟାକେଜ ସ୍ଥାପକ
Name[pa]=ਪੈਕੇਜ ਇੰਸਟਾਲਰ
Name[pl]=Instalator pakietów
Name[pt]=Instalador de Pacotes
Name[pt_BR]=Instalador de pacotes
Name[ro]=Instalator de pachete
Name[ru]=Установка пакетов
Name[sk]=Inštalátor balíkov
Name[sl]=Namestilnik paketov
Name[sr]=Инсталер пакета
Name[sr@latin]=Instaler paketa
Name[sv]=Paketinstallerare
Name[ta]=தொகுப்பு நிறுவி
Name[te]=ప్యాకేజీ సంస్థాపకి
Name[tr]=Paket Yükleyicisi
Name[uk]=Встановленні пакетів
Name[zh_CN]=软件包安装程序
Name[zh_HK]=套件安裝程式
Name[zh_TW]=套件安裝程式
Comment=Install selected software on the system
Comment[ar]=ثبت البرمجيات المختارة على النظام
Comment[as]=ব্যৱস্থাপ্ৰণালীত নিৰ্বাচিত চালনাজ্ঞান সংস্থাপন কৰক
Comment[bg]=Инсталиране на избрания софтуер на системата
Comment[bn]=সিস্টেমের মধ্যে নির্বাচিত সফ্টওয়্যার ইনস্টল করুন
Comment[bn_IN]=সিস্টেমের মধ্যে নির্বাচিত সফ্টওয়্যার ইনস্টল করুন
Comment[ca]=Instal·la el programari seleccionat en el sistema
Comment[ca@valencia]=Instal·la el programari seleccionat en el sistema
Comment[cs]=Instalovat vybraný software do tohoto systému
Comment[da]=Installér valgt software på systemet
Comment[de]=Ausgewählte Software auf dem System installieren
Comment[el]=Εγκατάσταση του επιλεγμένου λογισμικού στο σύστημα
Comment[en@shaw]=𐑦𐑯𐑕𐑑𐑷𐑤 𐑕𐑩𐑤𐑧𐑒𐑑𐑩𐑛 𐑕𐑪𐑓𐑑𐑢𐑺 𐑪𐑯 𐑞 𐑕𐑦𐑕𐑑𐑩𐑥
Comment[en_GB]=Install selected software on the system
Comment[es]=Instalar el software seleccionado en el sistema
Comment[fi]=Asenna valitut ohjelmistot järjestelmään
Comment[fr]=Installer le logiciel sélectionné sur le système
Comment[gl]=Instalar o programa seleccionado no sistema
Comment[gu]=સિસ્ટમ પર પસંદ થયેલ સોફ્ટવેરને સ્થાપિત કરો
Comment[he]=התקנת התוכנות הנבחרות על המערכת
Comment[hi]=सिस्टम पर चयनित सॉफ्टवेयर संस्थापित करें
Comment[hu]=A kijelölt szoftverek telepítése a rendszerre
Comment[id]=Pasang perangkat lunak yang dipilih pada sistem
Comment[it]=Installa il software selezionato sul sistema
Comment[ja]=選択されたソフトウェアをシステムにインストールします
Comment[kn]=ಆರಿಸಲಾದ ತಂತ್ರಾಂಶವನ್ನು ಗಣಕದಲ್ಲಿ ಅನುಸ್ಥಾಪಿಸು
Comment[lt]=Įdiegti pasirinktą programinę įrangą sistemoje
Comment[lv]=Instalēt izvēlēto programmatūru sistēmā
Comment[ml]=തെരഞ്ഞെടുത്ത സോഫ്റ്റ്‌വെയറുകള്‍ സിസ്റ്റമില്‍ ഇന്‍സ്റ്റോള്‍ ചെയ്യുക
Comment[mr]=नीवडलेले सॉफ्टवेअर प्रणालीवर प्रतिष्ठापीत करा
Comment[nb]=Installer valgt programvare på systemet
Comment[nl]=Geselecteerde software op het systeem installeren
Comment[or]=ତନ୍ତ୍ରରେ ବଚ୍ଛିତ ସଫ୍ଟୱେର ସ୍ଥାପନ କରନ୍ତୁ
Comment[pa]=ਚੁਣੇ ਸਾਫਟਵੇਅਰ ਸਿਸਟਮ ਉੱਤੇ ਇੰਸਟਾਲ ਕਰੋ
Comment[pl]=Instalacja wybranego oprogramowania w systemie
Comment[pt]=Instalar aplicação seleccionada no sistema
Comment[pt_BR]=Instale o programa selecionado no sistema
Comment[ro]=Instalează pachetele selectate pe sistem
Comment[ru]=Установить в систему выбранные программы
Comment[sk]=Nainštalovať na systéme zvolený softvér
Comment[sl]=Namestitev izbrane programske opreme v sistem
Comment[sr]=Инсталирај изабране програме на систем
Comment[sr@latin]=Instaliraj izabrane programe na sistem
Comment[sv]=Installera markerad programvara på systemet
Comment[ta]=தேர்ந்தெடுக்கப்பட்ட மென்பொருளை கணினியில் நிறுவவும்
Comment[te]=సిస్టమ్‌నందు యెంపికచేసిన సాఫ్ట్‍‌వేర్‌ను సంస్థాపించుము
Comment[tr]=Seçili yazılımı sisteme kur
Comment[uk]=Встановити у систему обрані програми
Comment[zh_CN]=在系统中安装选定的软件
Comment[zh_HK]=安裝選取的軟件到系統中
Comment[zh_TW]=安裝選取的軟體到系統中
Categories=System;X-Red-Hat-Base;X-Fedora;
Exec=/usr/bin/gpk-install-local-file %F
Terminal=false
Type=Application
Icon=system-software-install
StartupNotify=true
NoDisplay=true
MimeType=application/x-rpm;application/x-redhat-package-manager;application/x-servicepack;application/x-deb;

